/* Layout */
* {
	margin: 0;
	padding: 0;
	border: 0;
}

a.offscreen {
position:absolute;
left:-1000px;
top:-1000px;
width:1px;
height:1px;
text-align: left; 
overflow:hidden;

}

#menuWrap {
	background-color:#0a2234;
	position:relative;
	z-index:1;
	width:100%;
	background-color:#0a2234;
	height:40px;
}

#mainMenu {
	text-align: left;
	margin: 0 auto;
	max-width:585px;
}

#mainMenu {
	background-color:#0a2234;	
}
#mainMenu ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	background-color:#0a2234;	

}

#mainMenu ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:1.2em;
	line-height:40px;
	padding:0 15px;
	
}
@media screen and (max-width:819px) {
#mainMenu ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:1em;
	line-height:40px;
	padding:0 10px;
	
}	
}
#mainMenu ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}


#mainMenu ul li a:hover
{
	background:#3b5567;
	color:#fff;
}

#mainMenu ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#f0efec;
	padding:0
}

#mainMenu ul ul li
{
	float:none;
	width:220px
}

#mainMenu ul ul a
{
	font-size:1em;
	line-height:1.25em;
	padding:7px 15px;
	color:#547993;
}

#mainMenu ul ul ul
{
	top:0;
	left:100%
}

#mainMenu ul li:hover > ul
{
	display:block
}
#Search {
	position:relative;
	top:-10px;
	z-index:100;
}

html {margin-bottom: 0; }
html, body {
} 

body {
	background-color: #243f55;
	font: normal 14px Arial, Helvetica, sans-serif;

}


				
#pg {
	background-color:#e8e6da;
	padding:0px;

}
h1, h3, h2, h4, h5 {
	text-align:left;
	padding: .5em 30px;
	line-height: 1.75em;

}
p {
	text-align:left;
	padding: .5em 30px;
	line-height: 1.75em;

}
#content p {
	padding: 1em 30px 0em 30px;
	line-height: 1.75em;
}
#content h4 + p {
	padding-top: 0px;
}


ul, ol {
	text-align:left;
	padding: 0em 30px 0em 30px;
	line-height: 1.75em;

}
ul + p {
	padding-bottom:0px;
	margin-bottom:0px;
}
#content td, #content th {
	font-size:.9em;	
	line-height:1.75em;
	padding: .5em 30px;

}
#content td.pub {
	padding-left:10px;
	margin:0px;
}
#content tr   {
	margin-bottom:10px;
	border-bottom:1px solid #e8e6da;
}


blockquote tr + tr {
	margin-top:10px;
	border-top:1px solid #e8e6da;
}
#menuWrap tr + tr {
	margin-top:10px;
	border-top:0px solid #e8e6da;
}
h2, h1, h3, h5  {
	font-weight:normal;
	color: #547993;
	line-height:1.25em;

	
}
h1 {
	font-size:2.2em;
	padding-bottom:.75em;	
	margin-top:30px;
	
}

h2, h3 {
	font-size:1.75em;
		
}
h4, p.fontBold, p.fontbold {
	font-weight:normal;
	color:#547993;
	font-size:1.5em; 
	padding-top:1em;
	padding-bottom:0px;
	line-height:1.25em;}
h5 {
	font-size: 1.2em;
	padding-bottom: 0px;
	margin-top: 5px;
}
#content p.fontBold + p {
	padding-top: 0px;	
}
#content h5 + p {
	padding-top: 0px;	
}
hr {border-top: 2px solid #e8e6da;
}
h3 {
	border-top: 2px solid #e8e6da;
	padding-top: 20px;
	margin-top: 20px;
}

a {
	color:#547993;	
}


a:active, a:visited {
	color: #547993;
	}

a:hover {
	color:#999;	
}

p {
	color:#000;	
}
em {
	color:#547993;	
}
b, strong {
	color:#547993;	
	font-size:1em;
}
i {
	color:#547993;	
}
span.fontBold, span.fontbold {
	color:#547993;
	font-weight:700;	
	font-size:1em;
}

p.fontBold + p {
	padding-top:0px;
}

p.fontBold + ul {
	padding-top:0px;
	margin-top:0px;	
}
p + ul, p + ol {
	padding-top:0px;padding-bottom:0px;
	margin-top:0px;	margin-bottom:0px;	
}
.subHead {
	color: #547993;
	font-size: 1.25em;
}
.lead {
    color: #999;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    font-size: 1.25em;
}
blockquote { 
	border:solid thick #e8e6da;
	padding:30px;
	color:#547993;
	line-height:1.75em;
	font-size:1em;
	margin-left:30px;
	margin-right:30px;

}
blockquote p {
	padding-left:0px;	
}
blockquote li {
	margin-left:0px;	
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
   height: 50px;
    display: block;
	filter: alpha(opacity = 50);
	opacity:.5;
    text-decoration: none;
    display: none;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	background-image: url(../_Img/returnArrow.png);
	background-repeat:no-repeat;
	background-position: center center;
}

#return-to-top:hover {
	filter: alpha(opacity = 100);
	opacity:1;
	bottom: 23px;
}


#header{

	background-image:url("/_Img/skyline2.png");
	background-repeat:no-repeat;
	background-position: center center;
	height:175px;
	/*height:210px;*/
}


#headerWrap, #header {
	background-color: #243f55;
}


#agLogoHead {
	position:relative;
	z-index:2;	
	height:100px;
}
#contactWrap{
	background-color:#ccc;
	height:240px;
	background-image:url(../_Img/rapidsLg5b.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	margin:0px;
	padding:0px;
}

#contactWrap .contact {
	text-shadow: 2px 2px 0px #000;
	padding:10px;
	margin-top:10px;
	float:right;
	color:#fff;

	
}
#foot .contact {
	font-size:.85em;
	text-align:left;
	background-color:#0a2234;
		
}
#contactWrap .contact h1 {
	line-height:1em;
	margin:0px;	
	padding-top:0px;
	padding-bottom:5px;
	font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:2.5em;
}
#contactWrap .contact p {
	color:#fff;
	line-height:1em;
	font-size:1em;
	text-align:center;
	border-top:1px solid #547993;
}

#content img.dlLink {
	vertical-align: baseline;
	margin:0;
	padding:0;	
}

#browse {
	padding: 2em 30px;
	padding-top:0px;
}

#sideBar {
	padding:0px;
	background-color:#e8e6da;	
	z-index:2;
	height:100%;

}

#sideLinks {
	max-width:225px;
	padding-left:15px;
	padding-top:47px;
	
	
}
.fix {
	position:fixed;	
	top: 0px;
	margin-top:0px;
	

}
#sideBar h3, #sideBar p, #sideBar h4 {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:0px;
	overflow:auto;
	margin:0px;
	line-height:1.25em;
	border:0px;
	
	
}

#pubLink {
	margin-top: 20px;
}
#pubLink a {
	padding: 5px 0px;
	font-size: 1em;
	display:block;
	text-decoration:none;
 
}
#agMain {
	padding:0px;
	padding-bottom:40px;
	padding-top:60px;
	background-color:#fff;	
	text-align:center;
}

#agMain a {
	text-align:center;	
	text-decoration:none;
	line-height: 1.75em;
}

#agMain span.subHead a{
	text-transform:uppercase;
	text-decoration:underline;
	margin-top:3em;
	line-height:1.5em;
}

#content {
	padding:0px;
	padding-bottom: 50px;
	background-color:#fff;
	

}
#content2 {
	padding:0px;
	padding-bottom: 50px;
	background-color:#fff;
	

}

#footer {
	background-color:#0a2234;
	z-index:100;	
	height: 130px;
}

#foot {
	background-color:#0a2234;	
	padding:20px;	
}
#foot .contact {
	padding-top:10px;	
}
#agLogo p {
	padding-bottom:20px;
	text-align:center;	
}

#agLogo {
	background-color:#0a2234;
	padding:0px;

	
}
#foot p {
	color:  #fff;
}

#officialWrap {
	background-color:#173044;
		
}
#official{
	color:#fff;
	font-size:.85em;
	line-height: 2.25em;
	letter-spacing:5px;
	text-transform:uppercase;
	background-color:#173044;

}
#official p {
	color:#fff;	
	text-align:center;

}





#actLink a{
	color:#ccc;
	text-decoration:none;
	font-size: .75em;
	text-transform:uppercase;

	line-height:.5em;
	
}
#quickLinks {
	margin-bottom:30px;	
}
#quickLinks p {
	padding: 0px 30px;	
	
}


#quickLinks a:hover{
	opacity:.75;
		
}
#top {
	z-index:10;
	height:50px;
	display:inline;


}

#top a {
	padding: 0px;
	margin:0px;
	line-height:50px;	
	font-size:.8em;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:2px;
	text-decoration:none;
	display:inline;
	vertical-align:center;
	

}

#top a + a {
	border-left: 2px solid #547993;	
	margin-left: 15px;
	padding-left: 20px;
}


#Search a {
	line-height:1em;
	color:#547993;
	margin:0px;	
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
	text-transform:none;
	z-index:20;
}
#Search {
	z-index:50;
}
#Search a + a {
	margin-left: 0px;
	padding-left: 0px;
	border-top:2px solid #e8e6da;
}

#top a:hover{
	opacity:.75;	
}



#takeAction {
	background-color:#0a2234;
	display:inline;
	padding-bottom:10px;

}
#takeAction a {

	background-color:#0a2234;	

}
#takeAction p {
	margin:0px;
	padding:0px;
	text-align:center;	
}
#takeActionWrap {
	background-color:#0a2234;

}

#takeAction a:hover{
	opacity:.75;
}







.clrBth{ clear:both;}






.regGradLine{background-image:url(../Images/GradRed.png); background-repeat:repeat-x; padding:5px;}
.AGRed{color:#7b1a29;}
.AGBlue{color:#0b2345;}



	
	
.fLeft{ float:left; font-size:16px; font-weight:bold;  }
.fRight{ float:right; font-size:14px; font-weight:bold;}
.fRightNorm{ float:right;}
.fLeftNorm{float:left;}
.fRighClear{float:right; height:0; clear:both; width:25%; }

.leadIn{text-align:justify;}







p.fontLJust{text-align:left;}

.fontBoldC{font-weight:bold; color:#0b2345;}
.fontItalic{ font-style:italic;color:#547993;}
.fontSerifItalic{ 
	font-style:italic;
	color:#547993;
	font-family: Georgia, "Times New Roman" , Times, serif;
}
.font80{ font-size:80%}
.font90{ font-size:90%}
.font110{ font-size:110%;}
.font115{ font-size:115%;}
.font130{font-size:130%;}
.fontCentered{ text-align:center;}
.fontSmallCaps{font-variant:small-caps;}
.fontAlignRight{text-align:right;}
.fontUnderline{ text-decoration:underline}
.fontIndent{ text-indent:20px;}
.fontJust{ text-align:justify;}
.fontGreen{color: #8fbf4d;}
.fontUppercase{text-transform:uppercase;}
hr{ color:#0b2345; }

#links{
	background-image: url("../Images/GradFill.gif");
	background-repeat:repeat-x;
	color: #0b2345; 
	font-style: normal;	
	font-weight:bold}
	
.capLet{font-weight:bold; font-size:130%; }
	

	

#location { }

.LIContact {
list-style-type:none;
border-top: 1px solid #547993;
text-align:center;
margin-top: 3px;
padding-top: 3px;
}
.LIContact li {
	display:inline;	
	margin:0;
	margin-left:3px;
	padding: 0;
	color:#fff;
}
#foot ul.LIContact {
	margin:0px;
	padding:0px;	
}
.LINone{
	list-style-type:none;
	padding:0em 1em 0em 5%;
	text-align:left	
}

.LIDisc{ list-style:disc outside; text-align:left; padding-bottom:0em;}
.LIDiscIn{ list-style:disc inside;padding:.5em 1em 1em 3em; text-align:left;}
.LIDisc li{padding:0em;}
.LIDiscIn li{padding:0em;}

.LISquare{ list-style:square outside; text-align:left; padding-bottom:.5em;}
.LISquareIn{ list-style:square;padding:.5em 1em 1em 3em; text-align:left;}
.LISquare li{padding:0em;}
.LISquareIn li{padding:0em;}

.LICircle{list-style:circle outside; text-align:left}
.LICircleIn{list-style:circle Inside;padding:.5em 1em 1em 3em; text-align:left}
.LICircle li{padding:0em;}
.LICircleIn li{padding:0em;}





.LIAlpha{list-style:lower-alpha outside;text-align:left; padding-bottom:.5em;}

.LIAlphaIn{list-style:lower-alpha Inside;padding:.5em 1em 1em 3em; text-align:left;}
.LIAlpha li{padding:.5em 0em;}
.LIAlphaIn li{padding:.5em 0em;}

.LINumb{ list-style: number outside; text-align:left;}
.LINumbIn{ list-style: number Inside; padding:.5em 1em 1em 3em; text-align:left;}
.LINumb li{padding:0em;}
.LINumbIn li{padding:.5em 0em;}


.LILib{list-style-type:Disc;padding:1em 1.5em; text-align:left}


li { 
 	padding-right:20px;
	padding-top: 0px;
	text-align:left;
	line-height: 1.75em;
	margin-left:20px;

}

ul, ol {
	padding-top:0px;padding-bottom:0px;	
	margin-top:0px;margin-bottom:0px;	

}
#content ol ul, #content ol ol, #content ul ul, #content ul ol {
	padding-left: 0px;	
}

/**********  ACCORDION **********/
.accordion, .menu {
  background-color: #fff;
  color: #666;
  margin: 0px;
  padding: 0px;
  overflow: auto;
  
  }

.accordion li {
  padding: 0px;
  list-style-type: none;
  margin:0px;
  }
  


.accordion-control {
  	background-color: #fff;
 	color: #547993;
    font-size:1.15em;
  	display: block;
  	width: 100%;
    padding: 0.5em 0.5em 0.5em 2em;
	margin:0px;
	cursor:pointer;
	text-align:left;
	background-image: url(../_Img/arrowDownBlue.png);
	background-repeat:no-repeat;
	background-position: left center;
	border-bottom: 2px solid #e8e6da;	

  }

  .accordion-control-open {
  /*background-color: #173044;*/
	background-color: #e8e6da;	
	color:#547993;	
	display: block;
    width: 100%;
    padding: 0.5em 0.5em 0.5em 2em;
    margin:0px;
    text-align:left;
    font-size:1.15em;
    background-image: url(../_Img/arrowUpBlue.png);
	background-repeat:no-repeat;
	background-position: left center;
	border:0px;
  }
.accordion-panel a {
	padding: 5px 2em;	
	display:block;
	font-size:.9em;

}

.accordion-panel a:hover {
	color:#547993;
	background-color:#f0efec;
}
.accordion-control:hover{
	background-color: #e8e6da;	
	color:#547993;
	opacity:1;
}

.accordion-panel {
  display: none;
  border-top:0px;
  margin-bottom:20px;
  border: 2px solid #e8e6da;

  }


.accordion-panel a + a {
	border-top: 1px solid #e8e6da;
}

.accordion-panel img {
  display: block;
  clear: left;}
  


a.panelBtn {
	text-align:left;
    cursor:pointer;
	text-decoration:none;
	display:block;
	margin:0px;
	padding-bottom: 1em;
	}

a.panelBtn p {
	color:#000;
  	text-decoration:none;
	line-height:1.75em;
}

a.panelBtn p.fontBold {
	text-decoration:underline;
	color:#547993;
	padding-bottom:0px;
	font-size:1.25em;

}

	
a.panelBtn:hover{
	background-color:#f0efec;
}
a.panelBtn:hover span.subHead{
	color:#547993;
}




.HbkNav {
	margin-top: 30px; 
}
.HbkNav a {
	border-top: 2px solid #e8e6da;
	padding-top: 20px;
	padding-bottom: 20px;
}
.HbkNav p {
	padding-top: 0px;
}
h3 a {
	color:#547993;	
}
h3 a:hover {
	color:#547993;	
}


@media screen {
	#fromPrint {
		display:none;	
	}
}


@media print {
	#header, #foot, #menuWrap, .next, #sideBar, #official, #content img, .accordion-control, #takeAction, h1.fontGreen, ul.accordion, #mobileMenu, #HbkNav {
		display:none;	
	}
	span.subHead, p.subHead, .fontItalic, .fontBold, #content a, h1, h2, #content h2, h3, .lead, .fontGreet, p.missionLg, #quickLinks a, a.panelBtn p, b, i {
		color:#000;	
	}
	blockquote, h3 { 
		border:0px;
		margin:0px;
		color:#000;
	}
	#mission {
		margin:0px;	
	}
	#quickLinks {
		padding: 0px 20px;	
	}
	#contactWrap {
		height:180px;
	}
	#fromPrint p {
		text-align:center;
		padding:0px;
	}	
	#fromPrint {
		border-bottom:1px solid #000;
		padding-bottom:20px;
		margin-bottom:20px;
	}
#content p.subHead {
	border-top: none;
	padding-top:0px;
}
#content {
	margin:0px;	
}
	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

	#Search {
		position:relative;
		z-index:110;
	}
	#mainMenu {
		position:relative;
		top:0px;	
	}
	
}

@media screen\0 and @media screen\9 and (max-width:819px) {
	
	#pg {
		width:960px;
		background-color:#e8e6da;
	}
	#sliderWrap {
		height:200px;	
	}
	.hide-on-desktop {
		display:none;	
	}


}

#pg {

		background-color:#e8e6da;
	}